@charset "utf-8";
/* <<<<<<<<<<<<<<<<<<            B O D Y            >>>>>>>>>>>>>>>>>>>>>>>> */
body {
	padding-top: 103px;
	background-color: #fff;
}

/* <<<<<<<<<<<<<<<<<<       N A V I G A T I O N       >>>>>>>>>>>>>>>>>>>>>>>> */
.navbar-default {
	background-color: #595757;
	height: 70px;
}
.navbar-header { width: 100%; }
.navbar-toggle {
	float: left;
	left:10px;	
}
.menu-horizontal { width: auto; }
.sliding-flexible-menu .horizontal {
	float: none;
	display: inline-block;
}
header {
	background-color: #fff;
	margin-top: -33px;
	padding-top: 10px;
}

/* smartphone */
@media (max-width: 767px) {
.navbar-header { width: auto; }
.navbar-collapse {
	padding-right: 0px;
	padding-left: 0;
	margin-top: 50px;
}
.sliding-flexible-menu .horizontal { display: block; }
.menu-horizontal { background-color: #302614; }
.sliding-flexible-menu .holder {
	width: 100% !important;
	height: 45px !important;
}
.sliding-flexible-menu a { font-size: 18px; }
.sliding-flexible-menu a div, .sliding-flexible-menu a.over { display: none; }
.sliding-flexible-menu a.active {
	color: #302614;
	width: 100%;
}
.sliding-flexible-menu a.active span {
	background-color: white;
	display: block;
	position: relative;
	width: 100%;
	text-align: left;
	padding: 6px 10px
}
.sliding-flexible-menu a.over div, .sliding-flexible-menu a.active div {
	background-color: #FFFFFF;
	border-radius : 8px;
}
}

@media (min-width: 768px) and (max-width: 840px) {
.sliding-flexible-menu a { font-size: 11px; }
.sliding-flexible-menu a span { padding: 6px 4px }
}
@media (min-width: 841px) and (max-width: 991px) {
.sliding-flexible-menu a { font-size: 12px; }
.sliding-flexible-menu a span { padding: 6px 6px }
}
/* <<<<<<<<<<<<<<<<<<       F O O T E R      >>>>>>>>>>>>>>>>>>>>>>>> */
footer {
	border-top: 4px solid #BDB3B3;
	background-color: #595757;
	font-size: 18px;
	padding: 10px;
	margin-top: 20px;
}
footer, footer a { color: #ffffff; }
footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}
footer ul { list-style: none }
footer i.fa { margin-right: 8px; }

/* mediaqueies mobile et petite tablette en mode portrait */
@media (max-width:767px) {
footer, footer #footer-droit { text-align: center; }
footer .col-sm-6 { 
	padding-left: 0;
	padding-right: 0;
	margin-left: -6px;
	margin-right: -6px;
	font-size: 16px;
 }
}
/* <<<<<<<<<<<<<<<<<<       C S S   G E N E R A U X      >>>>>>>>>>>>>>>>>>>>>>>> */
a { color: #BC2F48; }
a:hover { color: #363135; }
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.alignement-gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.alignement-droite {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
position: absolute;
top: 64px;
height: 60px;
width: 100%; 
margin: 0; 
margin-left: -15px;
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 0px;
top: 8px;
width: 100%;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 100%;
font: bold 15px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
padding-right: 40px;
}
#fancybox-thumbs { text-align: center; }
#fancybox-thumbs ul {
	display: inline-block;
	left: 0 !important;
}
/* panel de même hauteur */
@media (min-width:768px) {
.equal, .equal > div[class*='col-'] {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex: 1 1 auto;
}
.equal .panel { width: 100%; }
}
.panel-title {
	font-weight: bold;
	font-size: 20px;	
}
.panel-default > .panel-heading {
	background-color: #595757;
	color: #FFF;
}
.panel-body ul {
	padding-left: 16px;
}
/* bouton retour en haut */
#back-top {
	position: fixed;
	bottom: -11px;
	right: 10px;
	display: none;
	z-index: 10;
}
#back-top span {
	width: 56px;
	height: 48px;
	display: block;
	background: #333435 url(images/top.png) no-repeat center center;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #fff;
	-moz-box-shadow: 1px 1px 12px #555;
	-webkit-box-shadow: 1px 1px 12px #555;
	box-shadow: 1px 1px 12px #555;
}
#back-top a:hover span { background-color: #999999; }
/* boutons */
.btn-default {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}
.btn-default:active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn:active, .btn.active { background-image: none; }
.btn-default {
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%, #e0e0e0 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border-color: #dbdbdb;
	text-shadow: 0 1px 0 #fff;
}
.btn-default:hover, .btn-default:focus {
	background-color: #e0e0e0;
	background-position: 0 -15px;
}
.btn-default:active, .btn-default.active {
	background-color: #e0e0e0;
	border-color: #dbdbdb;
}
.btn-default.disabled, .btn-default:disabled, .btn-default[disabled] {
	background-color: #e0e0e0;
	background-image: none;
}
/* images div realisation*/
.realisations  {
	margin-top: 30px;
}
.realisations .album {
	position: relative;
}
.realisations .album img {
	max-width: 100%;
	padding: 1px;  
}
.realisations .album .descriptif {
	position: absolute;
	top: 10px;
	left : 25px;
	margin-right: 25px;
	padding: 12px;
	font-weight: bold;
	font-size: 16px;
	background-color: rgba(255,255,255,.5);
	border: 1px solid #ddd;
	border-radius: 4px;
}
.realisations .album .vignette > div {
	padding-left: 0;
	padding-right: 0; 
	margin-bottom: 20px;
}
.realisations a:hover img { opacity: 0.7; }

/* images div photos */
.photos a img {
	padding: 4px;  /* padding de la vignette */
	background-color: rgba(255,255,255,.5);
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
.photos a:hover img { opacity: 0.8; }
.photos {
	table-layout: fixed;
	width: 100%;
	border-collapse: separate;
	border-spacing: 8px 8px; /* Nombre de pixels d'espace horizontal et vertical */
}
.photos td {
	vertical-align: middle;
	text-align: center;
}
.photos td:hover { border-color: #555; }
.photos img {
	margin-bottom: 10px;
	max-width: 100%;
}
.photos td.col-1 { width: 10%; }
.photos td.col-2 { width: 20%; }
.photos td.col-3 { width: 30%; }
.photos td.col-4 { width: 40%; }
.photos td.col-5 { width: 50%; }
.photos td.col-6 { width: 60%; }
.photos td.col-7 { width: 70%; }
.photos td.col-8 { width: 80%; }
.photos td.col-9 { width: 90%; }

@media (max-width:750px) {
table.photos {
	margin-top: 0px;
	margin-bottom: 0px;
	border-spacing: 0px;
}
table.photos td, table.photos td[class*="col-"], table.photos th[class*="col-"] {
	display: block;
	width: 100%;
	font-size: 18px;
}
}

/* composants et classes supplémentaires  http://bootstrap-doc.prauds.fr/index1.php */
@media (min-width:992px) {
.col-lg-height, .col-md-height, .col-sm-height, .col-xs-height {
	display: table-cell;
	float: none !important;
}
.row-full-height { height: 100%; }
.col-full-height {
	height: 100%;
	vertical-align: middle;
}
.col-full-height:before { content: ""; }
.row-same-height {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.row-centered { text-align: center; }
.col-centered {
	display: inline-block;
	float: none;
	margin-right: -4px;
}
.col-top { vertical-align: top; }
.col-middle { vertical-align: middle; }
.col-bottom { vertical-align: bottom; }
}

/* bloquer le zoom sur les input de l'iphone */
@media (max-width: 740px) {
input[type='text'], input[type='tel'], input[type='number'], input[type='email'], input[type='url'], textarea { font-size: 15px !important; }
}
